
.nav_m .n_icon{display:block;width:22px;height:18px;background:url(../images/nav_ico.png) no-repeat;position:absolute;right: 0px;top: -20px;z-index:9999;cursor:pointer;}
.nav_m ul{ width:100%; border-top:3px solid #029533; }

.head .banner_m{display:none; clear:both}

/*主块区*/
.main_m { display:none; margin:0 auto}
.main{ width:1200px; overflow:hidden; position:absolute ; bottom:65px;left:50%; transform: translate(-50%, 0);-ms-transform: translateX(-50%,0);
-moz-transform: translateX(-50%,0);
-webkit-transform: translateX(-50%,0);
-o-transform: translateX(-50%,0);}

.main .notice{ width:450px; float:left; overflow:hidden}
.main .policy{ border-radius:0px; width:260px; float:left; margin:0 25px; background:rgba(39, 60, 58, 0.75); border:1px solid #003c33;overflow:hidden;}
.policy .top{ overflow:hidden; width:auto; text-align:left; height:40px; line-height:40px; color:#fafad4;padding-left:20px;background:url(../images/ico_18.png) no-repeat right top #00624a;}
.top img{ margin-left:12px; margin-top:15px; max-width:225px; width:auto;}
.policy .con{ overflow:hidden; width:auto;background:url(../images/ico_23.png) no-repeat right top}
.policy .con ul{ overflow:hidden;  margin:6px 10px 0px}
.policy .con ul li{ width:44%; text-align:center;  display:inline-block; line-height:24px;border:1px solid #fcc78c; margin:2.65% 2%;}
.policy .con ul li a{ color:#fcc78c;display:block;width:100%}
.policy .con ul li a:hover{color:#a55700;font-weight:bold;background:#ffe7cd;}
.policy .btn{ overflow:hidden; padding-right:20px; margin-top:-10px;}
.btn a{ width:80px; float:right; display:block; text-align:center; height:25px; line-height:25px; background:#007660; color:#fff;border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px;}
.main .quick_meun{width:260px; float:left; margin-right: 25px;overflow:hidden; background:rgba(39, 60, 58, 0.75);border:1px solid #003c33}
.quick_meun .top{ height:40px; line-height:40px; text-align:left; padding-left:20px;background:url(../images/ico_18.png) no-repeat right top #00624a;padding-left:10px;}
.quick_meun .top a{  color:#fafad4; width:75px; text-align:center; display:inline-block}
.quick_meun .tab{border-top-left-radius:0px;border-top-right-radius:0px;   border-bottom:none; width:auto; padding:8px 10px; overflow:hidden;background:url(../images/ico_23.png) no-repeat right top}
.quick_meun .tab .border_btom{ border-bottom:1px solid #fcc78c}
.quick_meun .tab .border_rigt{border-right:1px solid #fcc78c}
.quick_meun .tab li{ width:49.6%; text-align:center; float:left; overflow:hidden;padding-bottom:5px; padding-top:5px}
.quick_meun .tab li span{ overflow:hidden; display:block; text-align:center;transition:transform 0.25s ease;}
.quick_meun .tab li span:hover{ transform:scale(1.1,1.1);}
.quick_meun .tab li span img{ width:auto; margin-bottom:-5px;}

.quick_meun .tab li span a{ color:#fcc78c; font-size:14px;display:block}
.quick_meun .link{border-bottom-left-radius:0px;border-bottom-right-radius:0px; overflow:hidden;border:1px solid #003c33; border-top:1px solid #5a5a50; background:#373b3c; height:40px; line-height:40px;}
.quick_meun .link .con{ background:url(../images/ico_21.png) no-repeat 20px center; padding-left:40px;}



.main .project{ width:150px; float:right;overflow:hidden;  transition:transform 0.25s ease;}
.main .project:hover{transform:scale(1.1,1.1)}
.main .project img{ border-radius:0px}
.main .project_980{ display:none; text-align:left; clear:both; }
.main .project_980 img{ width:951px ; height:50px;border-radius:0px }
.main .project_770{ display:none; text-align:right;float:right;}
.main .project_770 img{ width:200px; height:160px;border-radius:0px}







/*底部*/
.footer{ overflow:hidden; height:50px; line-height:50px; width:100%; background:#1d1b1b; margin:0 auto;  position: absolute ; bottom:0px;}
.footer .box{ overflow:hidden; max-width:1200px;margin:0 auto;}
.footer .copryt{ color:#b9b9b9; text-align:left; width:60%; float:left;}
.footer .icp{ color:#b9b9b9; text-align:right; width:40%; float:right}
.footer .icp a{color:#b9b9b9; }
.footer .icp a:hover{color:#fff; }
.footer_nav{ display:none}

/* 内页部分*/
.header_fixd{width:100%;margin:0px auto;position:fixed;top:0px;left:0px;z-index:9999;box-shadow:0px 3px 5px 3px rgba(200,200,200,0.7);}
.header_tmp{ width:100%; margin:0px auto;  overflow:hidden; border-bottom:4px solid #0a9d5c;position:fixed;top:0px;left:0px; background:#fff;z-index:9999;box-shadow:0px 3px 5px 3px rgba(200,200,200,0.7)}
.header_tmp .head{margin: 10px auto;max-width:1200px;}
.header_tmp .head .logo{ width:550px; height:80px; float:left; line-height:80x; padding-left:0}
.header_tmp .head .logo .icon{width:auto;height:80px;float:left;}
.header_tmp .head .logo .icon_m{ display:none}
.header_tmp .head .logo .text{width:auto;height:auto;/* line-height: 100px; */margin: 0px 18px 0 20px;float:left;}
.header_tmp .head .logo .zsw{font-size: 28px;border-left: 2px solid #000;line-height: 28px;color: #000;padding-left:10px;padding-bottom:5px;margin-top: 20px;float:left;}
.header_tmp .head .nav{width: 50%;text-align:right;float: right;}
.main_tmp{overflow:hidden;max-width:1200px;margin: 0px auto 20px;}
.main_tmp .mbx{overflow:hidden;text-align:left;background: url(../images/ly_03.jpg) no-repeat left center;margin-top: 20px;padding-left:20px;}
.main_tmp .mbx a{ color:#454545;}
.main_tmp .mbx a:hover{ color:#0a9d5c;}
.main_tmp .title{ border-bottom:1px solid #eee; color:#2c6ab3; line-height:36px; font-size:36px; margin:30px auto 10px; text-align:left; padding-bottom:20px;}
.main_tmp .title_xq{ border-bottom:2px solid #2c6ab3; color:#2c6ab3; line-height:48px; font-size:36px; margin:50px auto 0px; text-align:center; padding-bottom:30px;font-weight: bold;}
.main_tmp .content{ overflow:hidden; }
.main_tmp .content .showContent{ overflow:hidden;}
.main_tmp .content .showContent .mainContent{overflow:hidden;margin:20px}
.main_tmp .content .left{float:left;overflow:hidden;width:74%;background:#f8fbfa;border:1px solid #eeeeee;padding:0px; margin-top:20px;}
.main_tmp .content .left ul{ overflow:hidden}
.main_tmp .content .left ul li{ overflow:hidden; background:#fff; width:auto; border:1px solid #cfe7df; margin:20px}
.main_tmp .content .left ul li:hover{ transform: translate(0, -1px);
	box-shadow: 0px 0px 7px 5px rgba(219,219,219,0.5);
	transition: box-shadow 0.5s; border:2px solid #2c6ab3;}
.main_tmp .content .left ul li .pe_u_thumb{ overflow:hidden; max-width:220px; float:left;}
.main_tmp .content .left ul li .pe_u_thumb img{ width:220px; height:135px;padding:10px 0px 5px 10px;}
.main_tmp .content .left ul li .con .pe_u_thumb_title a{ font-size:16px; overflow:hidden; color:#454545; font-weight:bold }
.main_tmp .content .left ul li .con .pe_u_thumb_title a:hover{color:#2c6ab3}
.main_tmp .content .left ul li .text .pro{ overflow:hidden;}
.main_tmp .content .left ul li .con{float:right; width:70%; }
.main_tmp .content .left ul li .con .pe_u_thumb_title { overflow:hidden; width:100%; color:#666; line-height:60px; text-align:left}
.main_tmp .content .left ul li .con .intro{ overflow:hidden;text-align:left;line-height:1.5;padding-right:10px}
.main_tmp .content .left ul li .con .intro a{ padding:0px 10px;color:#ff6600}
.main_tmp .content .left ul li .con .date{text-align:left;margin-top:5px}
.main_tmp .content .userControl{overflow:hidden;background:#fbfbfb;line-height: 40px;margin-top: 30px;margin-bottom: 20px;border: 1px solid #eee;}
.main_tmp .content .userControl .fl{float:left;overflow:hidden;margin-left: 10px;}
.main_tmp .content .userControl .fl a{ color:#0a9d5c}
.main_tmp .content .userControl .fr{float:right;overflow:hidden;}
.main_tmp .content .right{float:right;overflow:hidden;width: 24%;margin-left: 1%;}
.main_tmp .content .others{overflow:hidden; margin:20px auto;}
.main_tmp .content .others a{ color:#454545;line-height:1.5;}
.main_tmp .content .others a:hover{color:#0a9d5c}
.main_tmp .content .prev{overflow:hidden;float:left;width:50%; text-align:left}
.main_tmp .content .next{overflow:hidden;float:right;width:50%; text-align:right}
.main_tmp .content .right .box{   width: 96%; 
  height: 100%;   
  margin:20px auto;   
  box-shadow: 0px 0px 5px 3px rgba(219,219,219,0.5); 
  transform:  All 0.4s ease-in-out; 
  transition: box-shadow 0.4s, transform 0.5s; overflow:hidden;
 }
.main_tmp .content .right .box_980{ display:none}
.main_tmp .content .right .box:hover{width: 96%; 
	height: 100%;  
	
	margin:20px auto;

	 transform: translate(0, 0);
	box-shadow: 0px 0px 7px 5px rgba(219,219,219,0.5);
	transition: box-shadow 0.5s;}
.footer_tmp{ overflow:hidden; width:100%;}
.footer_tmp .sub{ background:#2b4564}
.footer_tmp .sub .lin1{border-bottom:1px solid #4d4d4d;max-width:1200px;margin:0 auto; line-height:40px;color:#b8b8b8;}
.footer_tmp .sub .lin1 .left{width: 30%;text-align:left;float:left;}
.footer_tmp .sub .lin1 .right{width: 60%;float:right;text-align:right;}
.footer_tmp .sub .lin1 .right a{color:#b8b8b8;}
.footer_tmp .sub .lin1 .right a:hover{color:#fff;}
.footer_tmp .sub .lin2{color:#f3f3f3;overflow:hidden;max-width:1200px;margin: 0px auto;padding: 20px 0; line-height:24px;}
.footer_tmp .sub .lin2 .left{width: 20%;text-align:left;float:left;}
.footer_tmp .sub .lin2 .right{width: 40%;float:right;text-align:right;}
.footer_tmp .rub{background:#338d46;line-height: 42px;}
.footer_tmp .rub .line{ text-align:left; margin:0 auto; width:1200px; color:#8cd79c}

.border{ overflow:hidden; margin:10px;}
.border .top{ overflow:hidden; line-height:30px; text-align:left; border-bottom:1px solid #eeeeee; }
.border .top .titles{ overflow: hidden; border-bottom:2px solid #2c6ab3;color:#2c6ab3; width:auto;font-size:16px; width:70px;font-weight:bold}
.border .top .titles a{ font-weight:bold;color:#0a9d5c;}
.border .content{ overflow:hidden; padding-top:10px}
.border .content li{width:auto;text-align:left;line-height:24px}
.border .content li a{text-align:left;color:#fff}
.border .content li a:hover{color: #fff}
.fl .content li{text-align:center!important;border-left:5px solid #0e55b5; border-bottom:1px solid #5191e8;margin-top:5px;background:#61aff8 url(../images/sj.png) no-repeat right center; line-height:30px;}
.fl .content li:hover{background: #1a7dff url(../images/sj.png) no-repeat right center;}
.fl .top .titles{width:100px!important}
.main .notice .box{ overflow:hidden;}
/*多页签*/
.notice .box ul{ list-style:none;}
/*选项卡1*/
#Tab1{
margin:0px;
padding:0px;
margin:0 auto;}

/*菜单class*/



.picList li{width:28%!important; float:left;border:2px solid #cfe7df!important}
.picList li:hover{border:2px solid #0a9d5c!important}
.picList li .pic img{ width:100%}
.picList .title{margin:10px auto!important; text-align:center; font-size:16px;border-bottom:0;line-height:18px;padding-bottom:0px}
.picList .title a{ color:#555}
.picList .title a:hover{color:#0a9d5c}
/*分页开始*/
.page { text-align: center; padding: 20px; font-size: 14px; }
.page .pager a, .page .pager span {display: inline-block; *display: inline;zoom: 1;line-height: 30px;padding: 0 10px;border-radius: 3px;background:#bad0ae;color: #fff;}
.page .pager a:hover { text-decoration: none; color: #9a0000; background: #00624b; color:#fff }
.page span.current { background: #00624b; border-color: #9a0000; color: #fff; font-weight: 600; padding: 0 10px; }
.page span.disabled {
    display: none;
}
.page input {border: 1px solid #e6e6e6;background: #fff;width: 20px;height: 28px;line-height: 20px;padding: 0;margin: 0;text-align: center;vertical-align: top;border-radius: 3px;display: none;}
.page .pager .prev{width:auto!important;float:none;overflow:visible}
.page .pager .next{width:auto!important;float:none;overflow:visible}
/*手机版焦点图片*/
#focus{ overflow:hidden;}
#focus ul{ float:left;}
#focus li{ width:100%; float:left;}
#focus li img{ width:100%}


/*PC导航条样式*/
#nav{
	width:600px;
	height:30px;
	border-bottom:0px;
	padding:0px 5px;
	position:absolute;
	z-index:1;
	left: 198px;
	top: 25px;
}

.head .nav .list a{display:block;color:#454545; font-weight:normal}
.menu1{width:100px;height:auto;margin:0px;color:#454545;padding:0px;cursor:hand;overflow-y:hidden;filter:Alpha(opacity=70);-moz-opacity:0.7;background-color:#fafad4;border-top-left-radius:6px;border-top-right-radius:6px;}
.menu1 a{color:#00624b!important;}
.menu1 .list{line-height:20px;
text-align:left;
padding:0px;
font-weight:normal;background:#fafad4;
width:100px;
 position: absolute;
}
.menu1 .list a{color:#00624b!important;font-size:13px!important;text-align:center!important;padding:0px!important;line-height:22px!important;}
.menu1 .list a:hover{background:#89bc6e;color:#fff!important}
.menu2{
width:100px;
height:27px;

overflow-y:hidden;
cursor:hand;
}

/*PC导航条样式结束*/



/*内页部分-专业介绍*/
.listContent{overflow:hidden}

.listContent .cateHead{overflow:hidden; border-bottom:1px solid #e3f2da;}
.listContent .cateHead .cateName{ color:#2c6ab3; line-height:60px;border-bottom:2px solid #2c6ab3;display:inline-block;font-size:20px;}
.listContent .friList{overflow:hidden!important;padding-bottom:20px!important;}
.listContent .friList li{width:28%!important;float:left;margin-right:0px!important; margin-bottom:0px!important;line-height:40px!important;border:2px solid #e3f2da!important;}
.listContent .friList li:hover{ transform: translate(0, -1px);
	box-shadow: 0px 0px 7px 5px rgba(219,219,219,0.5)!important;
	transition: box-shadow 0.5s; border:2px solid #2c6ab3!important;;}

.listContent .friList li a{color:#2c6ab3}

.fw{ width:100%; position:relative; height:452px; border-bottom:1px solid #bbb; padding:0px;}
.fw .fw_bg{ width:100%; height:452px; position:absolute; left:0px; top:0px; z-index:1; overflow:hidden;}
.fw .fw_bg img{ width:1920px; height:452px; vertical-align:top;}
.fw .fw_m{ width:100%; position:relative; z-index:2;}
.fw .box_h{ padding-top:50px;}
.fw .box_h .line{ background:#bbb;}
.fw .box_h .title{ border:1px solid #bbb;}
.fw .box_m{ margin-top:20px;}
.service li{ background:none; height:308px; border:0px; position:relative;}
.service li .tu{ display:inline-block; *display:inline; zoom:1; width:160px; height:160px; border:1px solid #bbb; border-radius:200%; -moz-border-radius:200%; -webkit-border-radius:200%; margin-bottom:20px;transition: 0.7s;-moz-transition:  0.7s;-webkit-transition:  0.7s;-o-transition:  0.7s;}
.service li a:hover .tu{ border:1px solid #004588;-moz-transform: rotate(360deg);-webkit-transform: rotate(360deg);transform: rotate(360deg);}
.service li .tu_a{ background:url(../images/icon_5.png) no-repeat center center;}
.service li a:hover .tu_a{ background:url(../images/icon_5a.png) no-repeat center center;}
.service li .tu_b{ background:url(../images/icon_6.png) no-repeat center center;}
.service li a:hover .tu_b{ background:url(../images/icon_6a.png) no-repeat center center;}
.service li .tu_c{ background:url(../images/icon_7.png) no-repeat center center;}
.service li a:hover .tu_c{ background:url(../images/icon_7a.png) no-repeat center center;}
.service li .tu_d{ background:url(../images/icon_8.png) no-repeat center center;}
.service li a:hover .tu_d{ background:url(../images/icon_8a.png) no-repeat center center;}
.service li a{ color:#818181;}
.service li a:hover{ color:#004588;}
.service li .name{ width:100%; height:30px; line-height:30px; padding-top:5px; font-size:20px;}
.service li .f_line{ width:90%; margin:0px auto; height:2px; position:absolute; left:5%; bottom:0px; z-index:99; background:#004588; display:none;}
.service li a:hover .f_line{ display:block;}
.pro_m{ width:100%; max-width:1200px; margin:0px auto;}
.pro_m .pro_l{ width:100%; padding:0 0 70px;}
.pro_l li{ width:384px; float:left; margin-right:24px; text-align:center;}
.pro_l li img{ width:384px; height:221px; vertical-align:top;}
.pro_l li a{ font-size:16px; color:#8F9193;}
.pro_l li .name{ width:100%; font-size:20px; padding:10px 0 5px;}
.pro_l li a:hover .name{ color:#002595;}
.pro .flex-control-paging li a{ width:10px; height:10px; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;}
.pro .flex-control-paging li a.flex-active{ background:#AEAEAE;}
.join{ width:100%; height:230px; margin:0px auto; overflow:hidden; position:relative;}
.join .bg{ width:100%; position:absolute; left:0px; z-index:1;}
.join .bg_a{ width:100%; height:235px; top:0px;}
.join .bg img{ width:1920px;}
.join .wen{ display:inline-block; *display:inline; zoom:1; margin:0px auto; position:relative; z-index:3;}
.join .bg_a img{ height:235px;}
.join .bg_b{ height:30px; bottom:0px; width:100%; z-index:2;}
.join .bg_b img{ height:30px;}
.join .wen img{ width:220px; height:110px; vertical-align:top; margin-top:80px;}
.f_bg{ width:100%; background:#2D2E32; color:#FFF;}
.f_bg .f_m{ width:96%; max-width:1200px; margin:0px auto; padding:30px 0 50px;}
.f_bg .f_m .f_logo{ width:167px; height:40px; float:left; margin-top:25px;}
.f_bg .f_m .f_logo img{ width:167px; height:40px; vertical-align:top;}
.f_bg .f_m .code{ width:91px; height:91px; float:left; margin-left:40px; padding-left:40px; border-left:1px solid #47494F;}
.f_bg .f_m .f_mr{ width:60%; float:right; margin-top:-20px; text-align:right;}
.f_m .f_mr .line{ display:block; float:right; width:13px; height:3px; background:#57585A; float:right;}
.f_m .f_mr .tl{ display:inline-block; *display:inline; zoom:1; width:auto; height:22px; line-height:22px; font-size:14px; background:url(../images/tel.png) no-repeat; padding-left:27px;}
.f_m .f_mr .num{ width:100%; height:45px; line-height:45px;}
.f_m .f_mr .num img{ width:45px; height:45px; vertical-align:top; margin:0px 5px;}
.f_m .f_mr .num em{display:inline-block; *display:inline; zoom:1; height:45px; line-height:45px; margin-left:10px; vertical-align:top; font-size:30px;}
.f_bg .bq_bg{ width:100%; border-top:1px solid #47494F;}
.f_bg .bq_bg .bq{ width:96%; max-width:1200px; margin:0px auto; padding:15px 0; position:relative; text-align:left; color:#6A6A6C;}
.f_bg .bq_bg .bq span{ float:right; font-size:12px;}
.banner_s{ width:100%; height:auto; vertical-align:top;}
.banner_s img{ width:1920px; height:270px; vertical-align:top;}
.scd{ width:96%; max-width:1200px; margin:0px auto; text-align:left;}
.scd .scd_l{ width:205px; height:100%; border-right:1px solid #ddd; float:left;}
.scd_l .title{ width:100%; height:100px; line-height:100px; text-align:left; position:relative; font-size:20px;color:#004587;}
.scd_l .title i{ display:block; width:43px; height:28px; position:absolute; right:-15px; top:38px; background:url(../images/icon11.png) no-repeat;}
.scd_l .s_nav{ width:100%;}
.scd_l .s_nav li{ width:100%; height:40px; line-height:40px; margin-bottom:40px; position:relative;}
.scd_l .s_nav li a{ font-size:16px; color:#000000;}
.scd_l .s_nav li a:hover{ color:#004588;}
.scd_l .s_nav li i{ display:block; width:15px; height:15px; background:url(../images/icon12.png) no-repeat; position:absolute; right:-7px; top:15px;}
.scd .scd_r{ float:right;}
.scd_r .head{ width:100%; height:60px; line-height:60px; padding-top:40px; border-bottom:1px solid #ddd; font-size:30px; color:#333333;}
.scd_r .head em{ font-size:18px; margin-left:10px; margin-top:15px;}
.scd_r .s_ctn{ width:100%; padding:50px 0; line-height:175%;}
.scd_r .s_ctn .pro_da{ width:100%; margin-bottom:60px;}
.pro_da .pro_dal{ width:47%; float:left; border-right:1px dashed #ddd;}
.pro_da .pro_dar{ width:47%; float:right;}
.pro_da .pro_dal h5{ display:inline-block; *display:inline; zoom:1; min-width:200px; padding-top:10px; font-size:20px; color:#333333; font-weight:bold; line-height:200%; border-bottom:1px solid #ddd;}
.pro_da .pro_dal .det{ width:100%; padding:10px 0; font-size:14px; color:#444444;}
.pro_da .pro_dal .des{ font-size:12px; color:#ACACAC; line-height:175%; padding-bottom:15px;}
.pro_da .pro_dar img{ width:100%; height:auto; vertical-align:top;}
.pro_db{ width:100%; margin-bottom:50px;}
.pro_db div{ width:47%; float:right; font-size:14px; color:#6D6D6D; line-height:175%;}
.pro_db .h_bg{ float:left; background:url(../images/line_a.png) no-repeat right center;}
.pages{ width:100%; text-align:center; margin-bottom:50px;}
.pages a{ display:inline-block; *display:inline; zoom:1; height:30px; line-height:30px; border:1px solid #ddd; min-width:8px; font-size:14px; color:#333; padding:0px 12px;}
.pages a.now , .pages a:hover{ background:#004588; color:#FFF; border:1px solid #004588;}
.s_ctn .pro_l , .s_ctn .pro_l ul{ width:100%;}
.s_ctn .pro_l li{ width:32%; float:left; margin:0px; margin-left:1%; margin-bottom:50px;}
.s_ctn .pro_l li img{ width:304px; height:175px; vertical-align:top;}
.s_ctn .pro_l li .title{ width:100%; height:30px; line-height:30px; text-align:center; color:#3F3F3F;}
.s_ctn .pro_l li p{ width:100%; height:25px; text-align:center; line-height:25px; color:#3F3F3F; font-size:12px;}
.s_ctn .pro_l li a:hover .title{ color:#004588;}
.s_ctn .pro_l li .title , .s_ctn .pro_l li p{ white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.s_ctn .service{ width:100%;}
.s_ctn .service .service_a{ width:100%; margin-bottom:50px;}
.service_a dt{ width:445px; float:left;}
.service_a dt img{ width:445px; height:259px; float:left;}
.service_a dd{ width:450px; float:left; text-align:left; margin-left:10px;}
.service_a dd h3{ width:100%; font-weight:normal; border-bottom:1px dashed #ddd; padding:12px 0; margin-top:10px;}
.service_a dd h3 a{ font-size:22px; color:#333333}
.service_a dd .des{ width:100%; font-size:14px; color:#3B3B3B; line-height:185%; margin-top:15px;}
.service_a dd .more{ width:100%; text-align:right; margin-top:30px;}
.service_a dd .more a{ display:inline-block; *display:inline; zoom:1; font-size:12px; color:#FFFFFF; width:93px; height:25px; text-align:center; line-height:25px; border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px; background:#004587;}
.sv_l{ width:100%;}
.sv_l li{ width:32%; float:left; margin-left:1%; text-align:center; height:auto; margin-bottom:80px;}
.sv_l li b{ display:block; width:90%; margin:0px auto; padding:10px 0; font-size:20px; color:#555555; font-weight:normal;}
.sv_l li p{ width:80%; margin:0px auto; font-size:13px; color:#555555; line-height:170%; margin-top:10px;}
.about{ padding-bottom:70px;}
.about img{ width:100%; height:auto; vertical-align:top; margin-bottom:20px;}
.solution{ width:96%; max-width:1200px;}
.solution dl{ width:100%; border-bottom:1px dashed #ddd; margin-bottom:50px; padding-bottom:50px;}
.solution dl dt{ width:150px; height:150px; float:left; overflow:hidden; border-radius:200px; -moz-border-radius:200px; -webkit-border-radius:200px;}
.solution dl dt img{ width:150px; height:150px; overflow:hidden;}
.solution dl dd{ width:720px; float:right; margin-right:10px; text-align:left;}
.solution dl dd h5{ padding:10px 0; font-size:20px; color:#004587; height:25px; line-height:25px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-weight:normal;}
.solution dl dd h5 a{ font-size:20px; color:#004587;}
.solution dl dd .des{ width:100%; height:70px; font-size:14px; color:#656565; line-height:185%; overflow:hidden;}
.solution dl dd .more{ width:100%; height:30px; line-height:30px; text-align:right; margin-top:15px;}
.solution dl dd .more a{ display:inline-block; *display:inline; zoom:1; width:93px; height:25px; line-height:25px; border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px; text-align:center; font-size:12px; color:#FFF; background:#AFAFAF;}
.solution dl dd .more a:hover{ background:#004587;}
.contact_m{ width:100%; padding-bottom:50px;}
.contact_m .map{ width:100%; margin-top:50px; padding-top:40px; border-top:1px solid #ddd;}
.contact_m .map .title{ width:100%; height:32px; line-height:32px; font-size:24px; color:#333333; margin-bottom:30px;}
.contact_m .map img{ width:100%; max-width:558px; height:auto; vertical-align:top;}
.contact_m ul{ width:100%;}
.contact_m ul li{ width:30%; float:left; margin-right:4%;}
.contact_m ul li div{ font-size:22px; color:#656565; margin-bottom:10px;}
.contact_m ul li div em{ font-size:20px;}
.contact_m ul li p{ font-size:14px; color:#777777; line-height:185%;}


.main_tmp .content .left ul li .pe_u_thumbzy img {width: 220px;height: 135px;padding: 10px 0px 5px 5px;}
@media screen and (max-width: 980px){.main_tmp .content .left ul li .pe_u_thumbzy img {display:none;}}
@media screen and (min-width: 1100px){.pe_u_thumb_titlezy {font-size:16px;font-weight: bold;}}
.main_tmp .content .friList li .con {width: 100%!important;}
@media screen and (max-width: 770px) {#fontzoom{font-size:14px;text-align: left;line-height: 24px;}}
@media screen and (min-width: 770px) {#fontzoom{font-size:18px;text-align: left;line-height: 36px;}}

@media screen and (min-width: 1180px) {
.LxContent { background:url(../images/cobg.jpg);position: absolute;width: 100%;height: 100%;background-size: cover;}
.LxContent .LxContentBox {padding-left:50%;margin-top:300px;}
.LxContent .LxContentBox .LxBox {width:500px;float: left;background:#004587;color:#fff;padding:20px 30px;margin-left:-530px;height: 303px;}
.LxContent .LxContentBox .GzBox{width:500px;float: left;background:rgba(0,98,75,0.9);color:#fff;padding:20px 30px;}
.LxContent .LxContentBox .LxBox .LxBoxtitle {font-size: 18px;font-weight: bold;text-align: left;border-bottom: 1px solid;line-height: 36px;}
.LxContent .LxContentBox .GzBox .GzBoxtitle {font-size: 18px;font-weight: bold;text-align: left;border-bottom: 1px solid;line-height: 36px;}
.LxContent .LxContentBox .LxBox p{text-align: left;font-size:16px;line-height:36px;}
.LxContent .LxContentBox .GzBox .GzCode {width:100px;float:left;margin: 40px 66px 52px 0;}
#fontzoom img { max-width: 1000px!important; height: auto!important; display: block; margin: 0 auto;}
}
@media screen and (min-width: 560px) and (max-width:1179px) {
.LxContent { background:url(../images/cobg.jpg);position: absolute;width: 100%;height: 100%;background-size: cover;}
.LxContent .LxContentBox {padding-left:50%;margin-top:150px;}
.LxContent .LxContentBox .LxBox {width:500px;background:#004587;color:#fff;padding:20px 30px;margin-left:-280px;}
.LxContent .LxContentBox .GzBox{width:500px;float: left;background:rgba(0,98,75,0.9);color:#fff;padding:20px 30px;margin-left:-280px;margin-top:10px;}
.LxContent .LxContentBox .LxBox .LxBoxtitle {font-size: 18px;font-weight: bold;text-align: left;border-bottom: 1px solid;line-height: 36px;}
.LxContent .LxContentBox .GzBox .GzBoxtitle {font-size: 18px;font-weight: bold;text-align: left;border-bottom: 1px solid;line-height: 36px;}
.LxContent .LxContentBox .LxBox p{text-align: left;font-size:16px;line-height:36px;}
.LxContent .LxContentBox .GzBox .GzCode {width:100px;float:left;margin: 40px 66px 52px 0;}
#fontzoom img { max-width: 100%}
}
@media screen and (max-width:559px) {
.LxContent { background:url(../images/cobg.jpg);position: absolute;width: 100%;height: 100%;background-size: cover;}
.LxContent .LxContentBox {margin-top:100px;}
.LxContent .LxContentBox .LxBox {width:100%;background:#004587;color:#fff;}
.LxContent .LxContentBox .GzBox{width:100%;float: left;background:rgba(0,98,75,0.9);color:#fff;margin-top:10px;}
.LxContent .LxContentBox .LxBox .LxBoxtitle {font-size: 16px;font-weight: bold;text-align: left;border-bottom: 1px solid;line-height: 36px;padding:0 20px;}
.LxContent .LxContentBox .GzBox .GzBoxtitle {font-size: 16px;font-weight: bold;text-align: left;border-bottom: 1px solid;line-height: 36px;padding:0 20px;}
.LxContent .LxContentBox .LxBox p{text-align: left;font-size:16px;line-height:24px;padding:0 20px;font-size: 14px;}
.LxContent .LxContentBox .GzBox .GzCode {width:150px;float:left;margin: 20px 10px;}
}
.LxFooter{bottom: 0px;position: absolute;text-align: center;width: 100%;color: #fff;background: #00624b;line-height: 36px;}



//
td
	{padding-top:1px;
	padding-left:1px;
	padding-right:1px;
	color:#000000;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial;
	border:medium none;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	}
.et2
	{font-size:12.0pt;
	font-family:宋体;
	border:.5pt solid #000000;
	text-align:center;
	vertical-align:middle}
.et3
	{font-size:12.0pt;
	font-family:宋体;
	border:.5pt solid #000000;
	text-align:center;
	vertical-align:middle}
.et4
	{font-size:12.0pt;
	font-family:宋体;
	border:.5pt solid #000000;
	text-align:center;
	vertical-align:middle}
.et5
	{font-size:12.0pt;
	font-family:宋体;
	border:.5pt solid #000000;
	text-align:center;
	vertical-align:middle;
	white-space:normal}
.et6
	{font-size:12.0pt;
	border:.5pt solid #000000;
	text-align:center;
	vertical-align:middle}
.et9
	{font-size:12.0pt;
	border:.5pt solid #000000;
	text-align:center;
	vertical-align:middle;
	white-space:normal}
.et10
	{border:.5pt solid #000000}
.et11
	{font-size:12.0pt;
	border:.5pt solid #000000;
	text-align:center;
	vertical-align:middle}
.et12
	{font-size:12.0pt;
	font-family:宋体;
	border:.5pt solid #000000;
	text-align:center;
	vertical-align:middle}
.et14
	{font-size:12.0pt;
	font-family:宋体;
	border:.5pt solid #000000;
	text-align:center;
	vertical-align:middle;
	white-space:normal}
.et16
	{font-size:12.0pt;
	border-top:.5pt solid #000000;
	border-right:medium none;
	border-bottom:.5pt solid #000000;
	border-left:.5pt solid #000000;
	text-align:center;
	vertical-align:middle}
.et18
	{font-family:宋体;
	border:.5pt solid #000000;
	vertical-align:middle;
	white-space:normal}
.style1 {
				color: black;
				font-size: 11.0pt;
				font-weight: 700;
				font-style: normal;
				text-decoration: none;
				font-family: 等线;
				text-align: center;
				vertical-align: middle;
				white-space: nowrap;
				border: .5pt solid windowtext;
				padding-left: 1px;
				padding-right: 1px;
				padding-top: 1px;
}
.style2 {
				color: black;
				font-size: 11.0pt;
				font-weight: 400;
				font-style: normal;
				text-decoration: none;
				font-family: 等线;
				text-align: center;
				vertical-align: bottom;
				white-space: nowrap;
				border: .5pt solid windowtext;
				padding-left: 1px;
				padding-right: 1px;
				padding-top: 1px;
}
.style3 {
				color: black;
				font-size: 11.0pt;
				font-weight: 400;
				font-style: normal;
				text-decoration: none;
				font-family: 等线;
				text-align: center;
				vertical-align: middle;
				white-space: nowrap;
				border: .5pt solid windowtext;
				padding-left: 1px;
				padding-right: 1px;
				padding-top: 1px;
}
.style4 {
				border-collapse: collapse;
}